@charset "utf-8";


/********************
** 메인배너
********************/

.mainBanner {background: url('/img/baedaleasy/mainBg.jpg'); background-size: cover; background-position: center;} 

.longBox{overflow:hidden;}

.appBox{border:2px solid #0CEFD3}
.appBox1{border:2px solid #FB521C}
.appTit{border-radius: 0 0 16px 16px; background:#0CEFD3}
.appTit1{border-radius: 0 0 16px 16px; background:#FB521C}

.logo{background:url('/img/baedaleasy/logoBg.jpg'); background-size:cover;}
.logoBox img{width: calc((100% - 64px) / 5);}
/********************
** Contact
********************/
.online{background:url('/img/baedaleasy/formBg.jpg'); background-size:cover; background-position:center;}
.inputBox{ padding: 24px; border: 1px solid #D9DADE; border-radius: 4px;}
.inputBox:placeholder-shown{color: #91949f; line-height: 1em;}

.online input[type="checkbox"]{left:-9999px}
.online input[type="checkbox"] + label{border:1px solid #D9DADE; background:#fefefe; cursor: pointer; transition: ease-in 0.3s;}
.online input[type="checkbox"]:checked + label{background:#096FFF; border:1px solid #096FFF; color:#fefefe}


.custom-checkbox{width: 20px; height: 20px; padding: 0; border: 1px solid #26272b; border-radius: 4px; background-color: #fff; margin-right: 10px; transition: background-color 0.3s, border 0.3s; position: relative;}
.checkpolicy input[type="checkbox"] {display: none;}
.checkpolicy input[type="checkbox"]:checked + .custom-checkbox{background-color: #096FFF; border-color: #096FFF;}
.checkpolicy input[type="checkbox"]:checked + .custom-checkbox::after{content: ''; position: absolute; top: 2px; left: 5px; width: 5px; height: 8px; border: solid white; border-width: 0 3px 3px 0; transform: rotate(45deg);}

.moreBtn{text-decoration: underline;}

.onlineBtn{ cursor: pointer;}

